#16 omail-admin PHP 5.4 support (register_globals, session_register)

open
nobody
patch (1)
5
2014-04-01
2014-04-01
No

omail-admin 1.2RC1 does not work without register_globals=On, support for which was removed in Debian Wheezy with PHP 5.4. Attached patch (against 1.2RC1 CVS as of 20120416) kludges that, if anyone still remains who hasn't migrated to something else.

There are also few other features - allowing logging in with domainname as well as username (using /var/qmail/control/virtualdomains mapping), vmailmgrd fix, allowing domains to use catchall or not.

1 Attachments

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks